source leaprc.ff99SB
source leaprc.gaff
loadAmberParams frcmod.spcfw
set default FlexibleWater on
set default PBradii mbondi2
loadoff 6azaC.lib
loadAmberParams 6azaC.frcmod
LIG = loadMol2 6azaC.mol2
saveAmberParm LIG 6azaC.top 6azaC.crd
savepdb LIG 6azaC.pdb 
solvatebox LIG SPCFWBOX 20.0 0.5
saveAmberParm LIG solvated_6azaC.top solvated_6azaC.crd
savepdb LIG solvated_6azaC.pdb  
quit